<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">chs</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">现已推出新的 Logitech 软件更新</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">正在下载 Logitech 软件更新</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Logitech 软件更新已做好安装准备</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">正在安装 Logitech 软件更新</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Logitech 软件已更新至最新版本</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">没有 Internet 连接。我们无法检查是否推出了新的版本</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">出现错误</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">执行请求的操作需要管理员权限</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Internet 连接已被重设。请稍后再试</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Internet 连接已被重设。Logitech Updater 将稍后再试</String>

    <String ALIAS="IDS_UI_BUTTON_OK">确定</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">取消</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">隐藏</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">以后</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">下载</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">安装</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">准备好后安装所有更新</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">更改自动设置...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">显示以前被拒绝的更新</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">开启自动更新</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">推出新的更新时通知我但并不自动下载或安装更新。</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">为我下载更新，但何时安装则由我确定。</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">自动下载和安装更新。</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">产品</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">状态</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">大小</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">等待检查</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">可用</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">已做好安装准备</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">完成</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">这些安装可用</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">下载状态</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">这些更新已做好安装准备</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">安装状态</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">显示 Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">更改自动设置...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">退出</String>
  </LU_Strings_1>
</LogitechUpdater>
